DLA-2808-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2808-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2808-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2808-1
Related
Published
2021-11-05T00:00:00Z
Modified
2024-01-09T20:32:57.902980Z
Summary
python3.5 - security update
Details
References

Affected packages

Debian:9 / python3.5

Package

Name
python3.5
Purl
pkg:deb/debian/python3.5?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.5.3-1+deb9u5

Affected versions

3.*

3.5.3-1
3.5.3-1+deb9u1
3.5.3-1+deb9u2
3.5.3-1+deb9u3
3.5.3-1+deb9u4